<?php
$lang->release->devopsEvents = array();
$lang->release->devopsEvents['storylinked'] = new stdclass();
$lang->release->devopsEvents['storylinked']->name  = '关联了发布';
$lang->release->devopsEvents['storylinked']->title = '关联了发布';
$lang->release->devopsEvents['storylinked']->link  = helper::createLink('release', 'view', 'releaseID=%s');
$lang->release->devopsEvents['storylinked']->color = 'success';

$lang->release->devopsEvents['storyunlinked'] = new stdclass();
$lang->release->devopsEvents['storyunlinked']->name  = '取消关联了发布';
$lang->release->devopsEvents['storyunlinked']->title = '取消关联了发布';
$lang->release->devopsEvents['storyunlinked']->link  = helper::createLink('release', 'view', 'releaseID=%s');
$lang->release->devopsEvents['storyunlinked']->color = 'success';

$lang->release->devopsEvents['buglinked'] = new stdclass();
$lang->release->devopsEvents['buglinked']->name  = '关联了发布';
$lang->release->devopsEvents['buglinked']->title = '关联了发布';
$lang->release->devopsEvents['buglinked']->link  = helper::createLink('release', 'view', 'releaseID=%s');
$lang->release->devopsEvents['buglinked']->color = 'success';

$lang->release->devopsEvents['bugunlinked'] = new stdclass();
$lang->release->devopsEvents['bugunlinked']->name  = '取消关联了发布';
$lang->release->devopsEvents['bugunlinked']->title = '取消关联了发布';
$lang->release->devopsEvents['bugunlinked']->link  = helper::createLink('release', 'view', 'releaseID=%s');
$lang->release->devopsEvents['bugunlinked']->color = 'success';